/* CSS for dice */
/*
 * Utilities
 */
/*
 * Commonly used mixins
 */
.flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
/*
 * Application specific configuration
 */
/*
 * Relative root for graphical profile folder.
 * Used mainly when LESS files are included from a different folder.
 */
/* CSS for dice forsiden */
/*------------------------------------*\
# fonts
\*------------------------------------*/
/*
      www.OnlineWebFonts.Com
      You must credit the author Copy this link on your web
      <div>Font made from <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>is licensed by CC BY 3.0</div>
      OR
      <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>
*/
@font-face {
  font-family: "Arial Rounded MT Bold";
  src: url("/vrtx/decorating/resources/fonts/ef6bdf5ef216552c7e9869841e891ca0.woff2") format("woff2");
  font-display: auto;
}
/*------------------------------------*\
# colour
\*------------------------------------*/
#hidnav a[href="#bottomnav"] {
  display: none;
}
:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
html,
body {
  font-family: "Roboto", sans-serif, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 2.6rem;
  color: #23294b;
}
body {
  overflow-x: hidden;
}
body.open-modal {
  overflow-y: hidden;
}
a {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
}
a.vrtx-more::before,
div.vrtx-more a::before,
a.all-messages::before,
a.all-comments::before,
.footer > .vrtx-search-scope a::before,
a.more-url::before {
  font-family: "Arial Rounded MT Bold";
  font-size: 2rem;
}
.introduction-div,
.vrtx-introduction-big,
.vrtx-frontpage-box.introduction .vrtx-box-content,
.vrtx-organizational-unit-introduction,
.vrtx-introduction {
  font-family: "Arial Rounded MT Bold";
  font-size: 2rem;
  line-height: 3.2rem;
}
h1,
h2,
h3,
h4 {
  font-family: "Arial Rounded MT Bold";
  color: #23294b;
  font-weight: 600;
}
h1 a,
h2 a,
h3 a,
h4 a,
.vrtx-frontpage-box.vrtx-more-false > h2 a,
#comments-header-left a,
#main *:not(.vrtx-messages) > .vrtx-resource a,
h1 a.vrtx-title,
h2 a.vrtx-title,
h3 a.vrtx-title,
h4 a.vrtx-title,
.vrtx-frontpage-box.vrtx-more-false > h2 a.vrtx-title,
#comments-header-left a.vrtx-title,
#main *:not(.vrtx-messages) > .vrtx-resource a.vrtx-title {
  font-family: "Arial Rounded MT Bold";
  font-weight: 600;
}
h1 {
  font-size: 4rem;
}
h2 {
  font-size: 2.6rem;
}
.vrtx-frontpage-box .item-title,
h3 {
  font-size: 2rem;
}
h4 {
  font-size: 1.6rem;
}
hr {
  border-bottom: 4px solid #fbb03b;
  padding-bottom: 10px;
}
#main .vrtx-back a::before {
  background: rgba(0, 0, 0, 0) url("../images/icon-chevron-back.svg") no-repeat scroll 0 2px;
}
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel),
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel),
input[type="button"]:not(.red),
input[type="submit"]:not(.submit-comment-button):not(.red),
input[type="cancel"]:not(.red),
.header-search-expand,
button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) {
  font-family: "Arial Rounded MT Bold";
  color: #000000;
  background-color: #fbb03b;
  -webkit-transition: 0.3s all ease-in;
  -moz-transition: 0.3s all ease-in;
  -o-transition: 0.3s all ease-in;
  transition: 0.3s all ease-in;
}
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):focus,
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):focus,
input[type="button"]:not(.red):focus,
input[type="submit"]:not(.submit-comment-button):not(.red):focus,
input[type="cancel"]:not(.red):focus,
.header-search-expand:focus,
button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):focus,
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):hover,
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):hover,
input[type="button"]:not(.red):hover,
input[type="submit"]:not(.submit-comment-button):not(.red):hover,
input[type="cancel"]:not(.red):hover,
.header-search-expand:hover,
button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):hover {
  background-color: #23294b;
  color: #ffffff;
}
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) a:focus,
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) a:focus,
input[type="button"]:not(.red) a:focus,
input[type="submit"]:not(.submit-comment-button):not(.red) a:focus,
input[type="cancel"]:not(.red) a:focus,
.header-search-expand a:focus,
button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) a:focus,
#main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.white):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) a:hover,
#main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):not(.white):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) a:hover,
input[type="button"]:not(.red) a:hover,
input[type="submit"]:not(.submit-comment-button):not(.red) a:hover,
input[type="cancel"]:not(.red) a:hover,
.header-search-expand a:hover,
button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) a:hover {
  text-decoration: underline;
}
.not-for-ansatte .header-search-collapsable .header-search-expand {
  background-color: #23294b;
  color: #ffffff;
}
.not-for-ansatte #head-wrapper {
  background-color: #ffffff;
}
.not-for-ansatte #head-wrapper .header-search {
  top: 18px;
  z-index: 10;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"] {
  background: #b0e6f4;
  color: #23294b;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]::-webkit-input-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]:-moz-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]::-moz-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]:-ms-input-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]:focus::-webkit-input-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]:focus:-moz-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]:focus::-moz-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search input[type="text"]:focus:-ms-input-placeholder {
  color: #4f4f4f;
}
.not-for-ansatte #head-wrapper .header-search .header-search-expand {
  background: url(../uio1/profile/images/responsive/search-icon.svg) 9px 9px no-repeat;
  background-size: 20px auto;
}
.not-for-ansatte #head-wrapper .header-search .header-search-expand:focus,
.not-for-ansatte #head-wrapper .header-search .header-search-expand:hover {
  background: url(../uio1/profile/images/responsive/search-icon-active.svg) 9px 9px no-repeat;
  background-size: 20px auto;
}
.not-for-ansatte #head-wrapper .header-search button,
.not-for-ansatte #head-wrapper .header-search .header-search-expand {
  background-color: #fbb03b;
  color: #000000;
}
.not-for-ansatte #head-wrapper .header-search button:focus,
.not-for-ansatte #head-wrapper .header-search .header-search-expand:focus,
.not-for-ansatte #head-wrapper .header-search button:hover,
.not-for-ansatte #head-wrapper .header-search .header-search-expand:hover {
  background-color: #23294b;
  color: #ffffff;
}
.not-for-ansatte #head-wrapper #head {
  height: 185px;
}
.not-for-ansatte #head-wrapper #head #header {
  height: 100%;
  width: 700px;
}
.not-for-ansatte #head-wrapper #head #header a {
  top: 10px;
  position: absolute;
  left: 0;
  height: 165px;
  color: transparent;
  display: block;
}
.not-for-ansatte #head-wrapper #head #header a img {
  height: 165px;
}
.not-for-ansatte #head-wrapper #head #header span.logo {
  font-size: 80px;
  top: 62px;
  left: 125px;
  position: absolute;
}
.not-for-ansatte #head-wrapper #head #header span.logo-descr {
  color: #23294b;
  position: absolute;
  top: 120px;
  left: 130px;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
}
.not-for-ansatte #head-wrapper .vrtx-frontpage-box-picture img {
  margin-top: -36px;
}
.not-for-ansatte #head-wrapper .uio-app-name {
  display: none;
}
.not-for-ansatte #head-wrapper .head-menu {
  right: 120px;
}
.not-for-ansatte #head-wrapper .head-menu .vrtx-login-manage-component .vrtx-dropdown-link {
  background: transparent url("../images/language-dropdown-toggle-black.png") no-repeat scroll 99% 53%;
}
.not-for-ansatte #head-wrapper .head-menu .language {
  display: none !important;
}
.not-for-ansatte #head-wrapper .head-menu ul > li a,
.not-for-ansatte #head-wrapper .head-menu .vrtx-login-manage-component > a {
  color: #4f4f4f;
}
#globalnav {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 4px solid #29abe2;
}
#globalnav ul {
  display: flex;
  justify-content: space-between;
  background-color: #ffffff;
}
#globalnav ul li.intranet {
  display: none;
}
#globalnav ul li,
#globalnav ul li.vrtx-active-item {
  margin-bottom: -4px;
  border-bottom: 4px solid #29abe2;
  padding: 0px 0px 0px 0px;
  background: #ffffff;
  color: #23294b;
}
#globalnav ul li a,
#globalnav ul li.vrtx-active-item a {
  font-family: "Arial Rounded MT Bold";
  padding: 10px 15px 10px 15px;
  display: block;
  height: 100%;
  color: #23294b;
}
#globalnav ul li a:hover,
#globalnav ul li.vrtx-active-item a:hover,
#globalnav ul li a:focus,
#globalnav ul li.vrtx-active-item a:focus {
  text-decoration: none;
  border-radius: 7px 7px 0 0;
  background-color: #fbb03b;
}
#globalnav ul li.vrtx-active-item {
  background-color: #29abe2;
  color: #23294b;
  border-radius: 7px 7px 0 0;
  border-bottom: 4px solid #fbb03b;
}
#globalnav ul li.vrtx-active-item a {
  color: #23294b;
  background-color: transparent;
}
#globalnav ul li.vrtx-active-item:hover,
#globalnav ul li.vrtx-active-item:focus {
  border-bottom: 4px solid #29abe2;
}
#left-main .vrtx-breadcrumb-menu li > span.vrtx-marked,
#left-main .vrtx-breadcrumb-menu li > a.vrtx-marked,
#left-main .vrtx-breadcrumb-menu li.vrtx-child > a.vrtx-marked,
#left-main .vrtx-breadcrumb-menu li.vrtx-parent > a.vrtx-marked {
  background: #29abe2;
  color: #23294b;
}
#left-main .vrtx-breadcrumb-menu li > span.vrtx-marked,
#left-main .vrtx-breadcrumb-menu li > a.vrtx-marked,
#left-main .vrtx-breadcrumb-menu li.vrtx-child > a.vrtx-marked,
#left-main .vrtx-breadcrumb-menu li.vrtx-child > a.vrtx-after-marked {
  border-top: 2px solid transparent;
}
#left-main .vrtx-breadcrumb-menu li > span,
#left-main .vrtx-breadcrumb-menu li > a {
  background: #f4f4f4;
  font-family: "Arial Rounded MT Bold";
}
#left-main .vrtx-breadcrumb-menu li.vrtx-child a,
#left-main .vrtx-breadcrumb-menu li.vrtx-parent a {
  background: #f4f4f4 url("../images/li-arrow.png") no-repeat scroll 10px 23px;
  padding-left: 30px;
}
#left-main .vrtx-breadcrumb-menu li.vrtx-child span::before,
#left-main .vrtx-breadcrumb-menu li.vrtx-parent span::before,
#left-main .vrtx-breadcrumb-menu li.vrtx-child a::before,
#left-main .vrtx-breadcrumb-menu li.vrtx-parent a::before {
  content: " " !important;
}
#main .vrtx-back a:before {
  background: url(../images/icon-chevron-back.svg) no-repeat 0 3px transparent;
  background-size: auto 80%;
}
a.vrtx-more::before,
div.vrtx-more a::before,
a.all-messages::before,
a.all-comments::before,
.footer > .vrtx-search-scope a::before,
a.more-url::before {
  background: url("../images/arrow-forward.svg") no-repeat 0 3px;
  background-size: 25px;
  height: 1em;
}
.ui-accordion.ui-widget .ui-accordion-header .ui-icon {
  background: transparent url("../images/icon-chevron-right.svg") no-repeat center left;
}
.ui-accordion.ui-widget .ui-accordion-header.ui-accordion-header-active .ui-icon {
  background-image: url("../images/icon-chevron-down.svg");
}
#main .button:not(.study-select):not(.edit-link):not(.program-create-print):not(.program-create-send-dialog):not(.white) {
  background-image: url(../images/arrow-forward.svg);
  background-position: 95% 50%;
  background-size: auto 0.8em;
  padding-right: 80px;
}
#main .button:not(.study-select):not(.edit-link):not(.program-create-print):not(.program-create-send-dialog):not(.white):hover,
#main .button:not(.study-select):not(.edit-link):not(.program-create-print):not(.program-create-send-dialog):not(.white):focus {
  background-image: url(../images/arrow-forward-hover.svg);
}
table.vrtx-person-listing td.vrtx-person-listing-name .vrtx-image {
  padding-right: 14px;
}
table.vrtx-person-listing td.vrtx-person-listing-name .vrtx-image img {
  border-radius: 50%;
  width: 120px;
  padding: 0;
}
#vrtx-person-contact-info-wrapper .vrtx-person-image {
  border-radius: 50%;
  width: 120px;
  padding: 0;
}
.round-image img {
  border-radius: 50%;
  max-width: 300px;
  padding: 0;
}
table th {
  font-weight: bold;
  color: #23294b;
}
.vrtx-message-line-publish-date,
.lastModified,
div.time-and-place-container,
.vrtx-featured-item .vrtx-date,
*:not(.vrtx-date-info) > .published-date,
.vrtx-event-component-misc,
.vrtx-comment .comment-date {
  font-family: "Roboto", sans-serif;
}
ul.social-follow {
  margin-left: -14px !important;
}
ul.social-follow > li::before {
  content: "";
}
li.twitter-follow {
  background: rgba(0, 0, 0, 0) url("../uio1/images/share-twitter.png") no-repeat scroll left center;
  padding: 5px 0 5px 45px;
}
li.facebook-follow {
  background: rgba(0, 0, 0, 0) url("../uio1/images/share-facebook.png") no-repeat scroll left center;
  padding: 5px 0 5px 45px;
}
#vrtx-additional-content .vrtx-search-main-links-box ul li#vrtx-search-main-link-altinnhold span {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding-left: 14px;
}
.vrtx-tags,
.vrtx-authors,
.vrtx-date-info,
#main .vrtx-paging-feed-wrapper,
#main #vrtx-daily-events .vrtx-daily-events-listing,
#main .vrtx-resources .vrtx-daily-events-listing,
#main #vrtx-daily-events .vrtx-resource,
#main .vrtx-resources .vrtx-resource,
#vrtx-person-contact-info-extras,
#vrtx-event-listing #main .vrtx-resources > h2:first-child {
  border-color: #fbb03b;
  border-width: 4px;
}
#main .vrtx-frontpage-box.top-line {
  border-top: 4px solid #fbb03b;
  padding-top: 30px;
  margin-bottom: 30px;
}
table td,
table th {
  border-color: #29abe2;
  border-width: 2px;
}
span.vrtx-tag-cloud-title {
  display: none;
}
blockquote {
  border-color: #fbb03b;
}
blockquote p {
  font-family: "Arial Rounded MT Bold";
}
html.modal-open {
  overflow: hidden;
}
#publications-filters legend,
#experts-filters legend {
  padding-top: 10px;
}
.advanced-filters-box,
.advanced-filters.hide,
.advanced-filterexperts-box,
.advanced-filterexperts.hide,
#experts-filters {
  display: none;
}
.advanced-filters-box.hide,
.advanced-filters.hide,
.advanced-filterexperts-box.hide,
.advanced-filterexperts.hide,
.advanced-filters-box.show,
.advanced-filters.show,
.advanced-filterexperts-box.show,
.advanced-filterexperts.show {
  clear: left;
  cursor: pointer;
}
.advanced-filters-box.show:before,
.advanced-filters.show:before,
.advanced-filterexperts-box.show:before,
.advanced-filterexperts.show:before {
  content: "+";
  margin-right: 5px;
}
.advanced-filters-box.hide:before,
.advanced-filters.hide:before,
.advanced-filterexperts-box.hide:before,
.advanced-filterexperts.hide:before {
  content: "-";
  margin-right: 5px;
}
.databasetabs {
  margin-bottom: 5px;
  margin-top: 25px;
}
.databasetabs .publications-tab,
.databasetabs .experts-tab {
  margin-right: 10px;
  background: #ffffff;
  padding: 5px;
  border-radius: 5px 5px 0px 0px;
  padding: 10px 15px 6px;
  border-bottom: 2px solid #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.databasetabs .publications-tab.active,
.databasetabs .experts-tab.active {
  background: #f4f7f8;
  border-bottom: 3px solid #fbb03b;
}
.databasetabs .publications-tab:hover,
.databasetabs .experts-tab:hover,
.databasetabs .publications-tab:focus,
.databasetabs .experts-tab:focus {
  text-decoration: underline;
  cursor: pointer;
}
.label {
  font-weight: bold;
}
.link-wrapper {
  width: 970px;
  display: flex;
  margin: 0 auto;
  justify-content: flex-end;
}
.link-wrapper a {
  padding-top: 10px;
  margin-left: 10px;
}
#publications-filters,
#experts-filters {
  /* Checkbox custom */
  /* End Checkbox custom */
}
#publications-filters label,
#experts-filters label {
  padding-left: 5px;
  text-indent: 5px;
}
#publications-filters [type="number"],
#experts-filters [type="number"] {
  visibility: visible;
  width: auto;
}
#publications-filters [type="checkbox"],
#experts-filters [type="checkbox"],
#publications-filters [type="radio"],
#experts-filters [type="radio"] {
  visibility: visible;
}
#publications-filters [type="checkbox"]:focus,
#experts-filters [type="checkbox"]:focus,
#publications-filters [type="radio"]:focus,
#experts-filters [type="radio"]:focus {
  height: 13px;
  width: 13px;
  background-color: #fbb03b;
}
#publications-filters [type="checkbox"]:before,
#experts-filters [type="checkbox"]:before,
#publications-filters [type="radio"]:before,
#experts-filters [type="radio"]:before {
  position: absolute;
  display: block;
  width: 13px;
  height: 13px;
  border-radius: 4px;
  content: "";
  background-color: #ffffff;
}
#publications-filters [type="checkbox"]:after,
#experts-filters [type="checkbox"]:after,
#publications-filters [type="radio"]:after,
#experts-filters [type="radio"]:after {
  position: absolute;
  display: block;
  width: 13px;
  height: 13px;
  padding: 1px 0px 1px 2px;
  border: 1px solid #23294b;
  background-color: #ffffff;
  border-radius: 4px;
  content: "";
}
#publications-filters [type="checkbox"]:checked:after,
#experts-filters [type="checkbox"]:checked:after,
#publications-filters [type="radio"]:checked:after,
#experts-filters [type="radio"]:checked:after {
  background-color: #fbb03b;
  content: url(../images/checkmark.svg);
}
#publications-filters [type="radio"]:checked:after,
#experts-filters [type="radio"]:checked:after {
  content: "";
  background: radial-gradient(#23294b 0%, #23294b 40%, #fbb03b 50%, #fbb03b);
  height: 13px;
  width: 13px;
  border-radius: 9px;
}
#publications-filters [type="checkbox"]:not(:disabled):checked:hover:after,
#experts-filters [type="checkbox"]:not(:disabled):checked:hover:after,
#publications-filters [type="radio"]:not(:disabled):checked:hover:after,
#experts-filters [type="radio"]:not(:disabled):checked:hover:after {
  background-color: #fbb03b;
}
#publications-filters [type="checkbox"]:not(:disabled):hover:after,
#experts-filters [type="checkbox"]:not(:disabled):hover:after,
#publications-filters [type="radio"]:not(:disabled):hover:after,
#experts-filters [type="radio"]:not(:disabled):hover:after {
  background-color: #fbb03b;
  border-color: #23294b;
}
#publications-filters [type="radio"],
#experts-filters [type="radio"],
#publications-filters [type="radio"]:after,
#experts-filters [type="radio"]:after,
#publications-filters [type="radio"]:focus,
#experts-filters [type="radio"]:focus,
#publications-filters [type="radio"]:before,
#experts-filters [type="radio"]:before {
  border-radius: 10px;
}
#publications-filters div.from-year,
#experts-filters div.from-year {
  float: left;
  margin-right: 20px;
}
#publications-filters div.to-year input#to-year,
#experts-filters div.to-year input#to-year,
#publications-filters div.from-year input#from-year,
#experts-filters div.from-year input#from-year {
  height: 40px;
  width: 75px;
  padding: 10px;
}
#publications-filters label[for="from-year"],
#experts-filters label[for="from-year"],
#publications-filters label[for="to-year"],
#experts-filters label[for="to-year"] {
  display: block;
}
#main button#publication-reset-filter.reset,
#main button#expert-reset-filter.reset {
  background-color: #ffffff !important;
  border: 1px solid #23294b;
}
#main button#publication-reset-filter.reset:hover,
#main button#expert-reset-filter.reset:hover,
#main button#publication-reset-filter.reset:focus,
#main button#expert-reset-filter.reset:focus {
  background-color: #23294b !important;
}
.blue-ext-link-box,
.blue-link-box {
  display: inline-block;
  margin-top: 30px;
  margin-right: 10px;
  margin-bottom: 20px;
  background-color: #5f95cb;
  padding: 10px 15px;
  border-radius: 5px;
}
.blue-ext-link-box a,
.blue-link-box a {
  position: relative;
  color: #ffffff;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
}
.blue-ext-link-box a:hover,
.blue-link-box a:hover,
.blue-ext-link-box a:focus,
.blue-link-box a:focus {
  border-bottom: 1px solid #ffffff;
  text-decoration: none;
  padding-bottom: 3px;
}
.blue-ext-link-box {
  padding-right: 75px;
}
.blue-ext-link-box a::after {
  position: absolute;
  content: "";
  background: url(../images/external-link-white.svg) no-repeat scroll 50% 100%;
  padding-right: 50px;
  height: 30px;
  width: 30px;
  background-size: 30px;
}
.lightbox {
  filter: drop-shadow(8px 8px 10px gray);
  top: 40px;
  width: 960px;
  border-width: 0;
}
.lightbox .lightbox-content {
  padding: 40px;
  max-height: calc(90vh);
  overflow-y: auto;
}
.lightbox .header {
  display: none;
}
.lightbox h2 {
  margin-top: 5px;
}
.lightbox a.button.red.vrtx-close-dialog {
  display: none;
}
.lightbox .dialog-body .vrtx-close-dialog,
.lightbox .close-modal {
  position: absolute;
  padding: 4px 22px 0px 5px;
  top: 0px;
  right: 30px;
  cursor: pointer;
  font-size: 14px;
  font-size: 1.4rem;
  color: #2271bb;
  line-height: normal;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
}
.lightbox .dialog-body .vrtx-close-dialog:after,
.lightbox .close-modal:after {
  position: absolute;
  content: "\2A09";
  font-size: 20px;
  font-size: 2rem;
  padding-left: 7px;
  top: -1px;
  color: #2271bb;
}
.lightbox .dialog-body .vrtx-close-dialog:hover,
.lightbox .close-modal:hover,
.lightbox .dialog-body .vrtx-close-dialog:focus,
.lightbox .close-modal:focus {
  border-bottom: 1px solid #2271bb;
  padding-bottom: 3px;
  text-decoration: none;
}
.lightbox span._jsTabTrap {
  display: none;
}
.openaccess-true {
  position: relative;
  background: url(../images/lock-open.svg) no-repeat scroll 0% center;
  height: 25px;
  width: auto;
  white-space: nowrap;
  padding-left: 40px;
  margin-top: 40px;
  background-size: 25px;
  padding-top: 5px;
}
.openaccess-false {
  display: none;
}
#publications-filters hr,
#experts-filters hr {
  border-bottom: 2px solid #949494;
  padding-bottom: 5px;
}
#publications-filters,
#experts-filters {
  background-color: #f4f7f8;
  width: 970px;
  margin: 0 auto;
}
#info-box {
  background-color: #f4f7f8;
  width: 870px;
  margin: 40px auto;
  padding: 10px 30px 30px;
}
.background-wrapper {
  background-color: #f4f7f8;
  width: calc(100vw);
  margin-left: 50%;
  transform: translateX(-50%);
  min-height: 50px;
}
.dice-publ,
.dice-expert {
  background-color: #f4f7f8;
  padding: 15px;
  margin-bottom: 15px;
}
div[class^="ddm-cat-"]:after {
  content: "";
  display: block;
  width: 67px;
  height: 3px;
  background: #fbb03b;
}
.flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: top;
  flex-wrap: wrap;
  width: 100%;
}
.flex figure {
  margin: 20px 20px !important;
}
body .vrtx-facts-container {
  background: #8cdaef;
}
body .vrtx-facts-container.primary {
  background: #29abe2;
}
#main .row-thirds-double:not(.row-one-colored):not(.row-thirds-double-no-vertical-line) .vrtx-frontpage-box.third-box-right {
  border-left: none;
}
#main .row-thirds-double:not(.row-one-colored):not(.row-thirds-double-no-vertical-line) .vrtx-frontpage-box.third-box-left {
  border-right: none;
}
.vrtx-frontpage-box.big-image img {
  width: 100% !important;
}
.vrtx-frontpage-box.big-image > h2 {
  margin-left: 0px !important;
  margin-top: 125px;
}
.vrtx-frontpage-box.big-image .vrtx-box-content {
  margin-left: 0px !important;
}
.vrtx-frontpage-box.big-image .vrtx-frontpage-box-picture {
  padding-top: 40px;
}
.vrtx-frontpage-box-picture.big-image.half-box-left img {
  padding-right: 20px;
}
.vrtx-paging-feed-wrapper a {
  font-family: "Arial Rounded MT Bold";
}
#vrtx-searchview #vrtx-content,
#vrtx-searchview #right-main {
  width: 100%;
}
#vrtx-searchview #vrtx-main-content {
  width: 738px;
}
#vrtx-searchview #left-main {
  display: none !important;
}
#vrtx-searchview .button.submit-button-link {
  font-family: "Arial Rounded MT Bold";
}
/* Footer */
#bottomnav {
  display: none !important;
}
#footer-wrapper {
  color: #ffffff;
  background: #23294b !important;
  margin-top: 40px;
}
#footer-wrapper h2 {
  color: #23294b;
}
#footer-wrapper #footers {
  font-size: 1.4rem !important;
}
#footer-wrapper #footers a {
  color: #ffffff;
}
#footer-wrapper #footers .info > p {
  float: left;
  margin-top: 0;
  margin-bottom: 10px;
}
#footer-wrapper #footers .eu-flag > span {
  padding-top: 20px;
  float: left;
  padding-left: 10px;
}
#footer-wrapper #footers .eu-flag > img {
  padding-top: 20px;
  float: left;
}
#footer-wrapper #footers .social-components {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
#footer-wrapper #footers .social-components .facebook {
  background: transparent url(../images/social-facebook.svg) no-repeat scroll left center;
}
#footer-wrapper #footers .social-components .facebook:hover,
#footer-wrapper #footers .social-components .facebook:focus {
  background: transparent url("../images/social-facebook-hover.svg") no-repeat scroll left center;
}
#footer-wrapper #footers .social-components .twitter {
  background: transparent url(../images/social-twitter.svg) no-repeat scroll left center;
}
#footer-wrapper #footers .social-components .twitter:hover,
#footer-wrapper #footers .social-components .twitter:focus {
  background: transparent url("../images/social-twitter-hover.svg") no-repeat scroll left center;
}
#footer-wrapper #footers .social-components .mailto {
  background: transparent url(../images/social-mailto.svg) no-repeat scroll left center;
}
#footer-wrapper #footers .social-components .mailto:hover,
#footer-wrapper #footers .social-components .mailto:focus {
  background: transparent url("../images/social-mailto-hover.svg") no-repeat scroll left center;
}
#footer-wrapper #footers .social-components .facebook,
#footer-wrapper #footers .social-components .twitter,
#footer-wrapper #footers .social-components .mailto {
  height: 45px;
  width: 45px;
  color: transparent;
  background-size: 100% auto;
  margin-left: 20px;
}
#footer-wrapper #footers .social-components .facebook:hover,
#footer-wrapper #footers .social-components .twitter:hover,
#footer-wrapper #footers .social-components .mailto:hover,
#footer-wrapper #footers .social-components .facebook:focus,
#footer-wrapper #footers .social-components .twitter:focus,
#footer-wrapper #footers .social-components .mailto:focus {
  background-size: 100% auto;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
}
#footer-wrapper #footers .social-components a:not(.vrtx-dropdown-form-link):not(.vrtx-dropdown-link) {
  padding-left: 10px;
}
#footer-wrapper #footers .social-components a:not(.vrtx-dropdown-form-link):not(.vrtx-dropdown-link):hover,
#footer-wrapper #footers .social-components a:not(.vrtx-dropdown-form-link):not(.vrtx-dropdown-link):focus {
  background-color: transparent;
  box-shadow: none;
  color: transparent;
}
#footer-wrapper #footers .col-3-5 .col-1-3:last-child > * {
  float: right;
  margin-top: 15px;
  margin-left: 10px;
}
#footer-wrapper #footers .col-1-3 {
  width: 50%;
}
#footer-wrapper #footers .col-2-5 {
  width: 30%;
}
#footer-wrapper #footers .col-3-5 {
  width: 70%;
  padding-top: 0px;
}
#footer-wrapper #footers .content {
  margin-left: 40px;
}
#footer-wrapper #footers .content a {
  font-family: "Roboto", sans-serif;
}
#footer-wrapper.red {
  background: #23294b none;
}
@media print {
  .not-for-ansatte #head-wrapper {
    height: 185px;
  }
}
@media only screen and (max-width: 1000px) {
  .not-for-ansatte #nav-offcanvas #lang-link {
    display: none;
  }
  .not-for-ansatte #head-wrapper #head {
    height: 200px;
  }
  .not-for-ansatte #head-wrapper #head #header #logo {
    background-size: 40%;
    background-position: left center;
  }
  .not-for-ansatte #menu-wrapper .menu li.active,
  .not-for-ansatte #menu-wrapper .menu {
    background: #29abe2;
  }
  .not-for-ansatte #menu-wrapper .menu li a.toggle-navigation,
  .not-for-ansatte #menu-wrapper .menu li a.toggle-search {
    color: #23294b;
  }
  .not-for-ansatte #footer-wrapper #footers .col-2-5,
  .not-for-ansatte #footer-wrapper #footers .col-3-5 {
    width: 100%;
  }
  .not-for-ansatte #footer-wrapper #footers .content {
    margin-left: 10px;
  }
  .background-wrapper {
    width: 100%;
    padding: 10px;
    margin-left: 0;
    transform: none;
  }
  #publications-filters,
  #experts-filters,
  .lightbox,
  #info-box,
  .link-wrapper {
    padding: 5px;
    width: 100%;
  }
  .lightbox .dialog-body .vrtx-close-dialog,
  .lightbox .close-modal {
    padding: 0;
    height: 30px;
    width: 30px;
  }
  .lightbox .dialog-body .vrtx-close-dialog span,
  .lightbox .close-modal span {
    display: none;
  }
  .openaccess-true {
    position: relative;
  }
  .blue-ext-link-box {
    padding-right: 15px;
    display: block;
  }
  .link-wrapper {
    padding-bottom: 50px;
    margin: 0;
  }
  .link-wrapper a {
    margin-left: 0;
    float: left;
  }
  .link-wrapper a.register-expert {
    margin-left: 20px;
  }
  #publications-filters,
  #experts-filters {
    width: 100%;
  }
  #publications-filters button,
  #experts-filters button {
    margin-right: 15px;
  }
  [type="checkbox"]:after,
  [type="radio"]:after {
    position: absolute;
    display: block;
    margin-left: -2px;
    margin-top: -2px;
  }
}
